.flex_column.av-1hsn0ma-91c823d093eb415bcf5db721e787113f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-2qd17m-dce694733b3fac11054dab6f1dfd646b{
padding-bottom:10px;
}
body .av-special-heading.av-2qd17m-dce694733b3fac11054dab6f1dfd646b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2qd17m-dce694733b3fac11054dab6f1dfd646b .av-subheading{
font-size:15px;
}

.flex_column.av-2tecea-626021c25bb8181ac00157b652a110a3{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-k88nvqkw-45e91a55a1a6fc0af714d188d35f870a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k88nvqkw-45e91a55a1a6fc0af714d188d35f870a .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-section.av-movexlmf-1f5a205e6cffb7d5129e264640a1542a{
background-color:#cc0000;
background-image:unset;
}

#top .av-special-heading.av-moves4mg-7f3c3564e699a993d23e626930563c88{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-moves4mg-7f3c3564e699a993d23e626930563c88 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-moves4mg-7f3c3564e699a993d23e626930563c88 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-moves4mg-7f3c3564e699a993d23e626930563c88 .av-subheading{
font-size:15px;
}

.avia-section.av-1l2qt1y-3fa6d7345b6cc130273e0833b4a4a7fc .av-parallax .av-parallax-inner{
background-color:#e6e6e6;
background-image:url(https://cpp.canon/app/uploads/2026/04/cs7000_487914183.jpg);
background-repeat:no-repeat;
background-position:50% 50%;
background-attachment:scroll;
}
.avia-section.av-1l2qt1y-3fa6d7345b6cc130273e0833b4a4a7fc .av-section-color-overlay{
opacity:0.5;
background-color:#0a0a0a;
}

.flex_column.av-1e1skza-d47b31ce8a30bb51f686e44cd11ce4cf{
border-radius:0px 0px 0px 0px;
padding:0 0 0 0;
}

.avia-image-container.av-1d4kdpi-2256e78b3fb1d2c8f730b4c2b94b848a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1d4kdpi-2256e78b3fb1d2c8f730b4c2b94b848a .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-1e1skza-14-038e40c603682f82e27557c5b2efd259{
border-radius:0px 0px 0px 0px;
padding:0 0 0 0;
}

.avia-image-container.av-1d4kdpi-13-59bba84e3d761d7546c0f38b2a41be5b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1d4kdpi-13-59bba84e3d761d7546c0f38b2a41be5b .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-1e1skza-11-f0d59e0074087471bc4484742c9535f6{
border-radius:0px 0px 0px 0px;
padding:0 0 0 0;
}

.avia-image-container.av-1d4kdpi-10-dddb6a958750970c13b56013205879ea img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1d4kdpi-10-dddb6a958750970c13b56013205879ea .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-4wm4jj6-2a1abff5cab3761c50861021a2ca7e66{
padding-bottom:10px;
}
body .av-special-heading.av-4wm4jj6-2a1abff5cab3761c50861021a2ca7e66 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-4wm4jj6-2a1abff5cab3761c50861021a2ca7e66 .av-subheading{
font-size:15px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-m8znths1-638222b056e45aea9fd52d5aca7f570d{
margin-top:10px;
margin-bottom:10px;
}
.flex_column.av-m8znths1-638222b056e45aea9fd52d5aca7f570d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-vqtwxj-0f16b12c646f653f8ffb5878b4379900{
margin-top:10px;
margin-bottom:10px;
}
.flex_column.av-vqtwxj-0f16b12c646f653f8ffb5878b4379900{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-m78ijm-831736c8b7f1af08714e2392bf4bbff4{
background-color:#e6e6e6;
background-image:url(https://cpp.canon/app/uploads/2026/04/cs7000-487914193.jpg);
background-repeat:no-repeat;
background-position:0% 50%;
background-attachment:scroll;
}

#top .flex_column_table.av-equal-height-column-flextable.av-mok0e79b-66023d6a83d76b8044160a431ffcc055{
margin-top:10px;
margin-bottom:10px;
}
.flex_column.av-mok0e79b-66023d6a83d76b8044160a431ffcc055{
border-radius:0px 0px 0px 0px;
padding:15px 15px 15px 15px;
background-color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-2se1uf-9029b030136a9089f850271a243a215c{
margin-top:10px;
margin-bottom:10px;
}
.flex_column.av-2se1uf-9029b030136a9089f850271a243a215c{
border-radius:0px 0px 0px 0px;
padding:15px 15px 15px 15px;
}

.avia-section.av-m8zocg5f-e831c3142a6de790b0afe33925438087{
background-color:#e6e6e6;
background-image:unset;
}

#top .av-special-heading.av-m8zoit8k-a32fe20a0e7b986b3ffb68951e055580{
padding-bottom:10px;
}
body .av-special-heading.av-m8zoit8k-a32fe20a0e7b986b3ffb68951e055580 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m8zoit8k-a32fe20a0e7b986b3ffb68951e055580 .av-subheading{
font-size:15px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-1addoc7-1d9f7eab3b595f9f144c05865fb761bb{
margin-top:10px;
margin-bottom:10px;
}
.flex_column.av-1addoc7-1d9f7eab3b595f9f144c05865fb761bb{
border-radius:0px 0px 0px 0px;
padding:15px 15px 15px 15px;
background-color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-nr59fb-5e5a90e1f0dde5e36caab710c27a3a78{
margin-top:10px;
margin-bottom:10px;
}
.flex_column.av-nr59fb-5e5a90e1f0dde5e36caab710c27a3a78{
border-radius:0px 0px 0px 0px;
padding:15px 15px 15px 15px;
background-color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-121ys7r-8a3d25aaa8640f76fc4c18ffb5a86788{
margin-top:10px;
margin-bottom:10px;
}
.flex_column.av-121ys7r-8a3d25aaa8640f76fc4c18ffb5a86788{
border-radius:0px 0px 0px 0px;
padding:15px 15px 15px 15px;
background-color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-sqplh3-e9fc0f244acad1e5964ffaa2af23e381{
margin-top:10px;
margin-bottom:10px;
}
.flex_column.av-sqplh3-e9fc0f244acad1e5964ffaa2af23e381{
border-radius:0px 0px 0px 0px;
padding:15px 15px 15px 15px;
background-color:#ffffff;
}

.flex_column.av-fh0jye-0d231e75216f3a527b921adae2326ea3{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-kzcv9e-b96e5e43be0596794c319e7fdf606e66{
padding-bottom:0;
}
body .av-special-heading.av-kzcv9e-b96e5e43be0596794c319e7fdf606e66 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kzcv9e-b96e5e43be0596794c319e7fdf606e66 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-momvkufl-36dfbf571e1dc4e738467ec29ebab771{
height:30px;
}

#top .av-special-heading.av-tay6v6-d4640c87f1c5c1844c34c334c51c72d4{
padding-bottom:0;
}
body .av-special-heading.av-tay6v6-d4640c87f1c5c1844c34c334c51c72d4 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-tay6v6-d4640c87f1c5c1844c34c334c51c72d4 .av-subheading{
font-size:15px;
}

.flex_column.av-7y394m-5b0811f7212caa755cec3c7905aac356{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-3wgmk6-484a7d2fe586ad591dc43a8e055ed8f9{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

